List:MySQL++« Previous MessageNext Message »
From:Warren Young Date:August 25 2004 6:30pm
Subject:Re: the patch file problems
View as plain text  
Rubén Meré wrote:
> and i type zcat omnibus-gcc-3.3.patch.gz |patch -p0

You don't need that patch.  It's only for those who insist on using 
version 1.7.9 and also need GCC 3.x support.

The RPM was all you needed.  You're ready to go.

I would still encourage you to download the source tarball, though, to 
get the example programs.
Thread
the patch file problemsRubén Meré19 Aug
  • Re: the patch file problemscelliott19 Aug
  • Re: the patch file problemsWarren Young19 Aug
  • Re: the patch file problemsRubén Meré25 Aug
    • Re: the patch file problemsWarren Young25 Aug
  • Re: the patch file problemsRubén Meré30 Aug
    • Re: the patch file problemsWarren Young31 Aug
RE: the patch file problemsYigong Liu30 Aug
  • Re: the patch file problemsWarren Young31 Aug
RE: the patch file problemsRubén Meré1 Sep
  • Re: the patch file problemsWarren Young2 Sep
Re: the patch file problemsRubén Meré3 Sep
  • Re: the patch file problemsWarren Young7 Sep
Re: the patch file problemsWarren Young7 Sep
  • Re: the patch file problemsEarl Miles7 Sep
    • Re: the patch file problemsWarren Young7 Sep
      • Re: the patch file problemsEarl Miles8 Sep